<form id="create-edit-user-form" method="POST" action="" novalidate>
  <div class="row">
    <div class="col-6 form-group">
      <label for="username">Username:</label>
      <input id="username" type="text" class="form-control" name="username" value="{$user->getUsername()}" required minlength="4" maxlength="50"/>
      <span class="error hidden"></span>
    </div>
  </div>
  <div class="row">
    <div class="col-6 form-group">
      <label for="first-name">Vorname:</label>
      <input id="first-name" type="text" class="form-control" name="first-name" value="{$user->getFirstName()}" autocomplete="given-name" required minlength="2" maxlength="20"/>
      <span class="error hidden"></span>
    </div>
    <div class="col-6 form-group">
      <label for="last-name">Nachname:</label>
      <input id="last-name" type="text" class="form-control" name="last-name" value="{$user->getLastName()}" autocomplete="family-name" required minlength="2" maxlength="20"/>
      <span class="error hidden"></span>
    </div>
  </div>
  <div class="row">
    <div class="col-6 form-group">
      <label for="email">E-Mail:</label>
      <input id="email" type="email" class="form-control" name="email" value="{$user->getEmail()}" autocomplete="email" required data-parsley-required-message="Bitte gib deine E-Mail Adresse an."/>
      <span class="error hidden"></span>
    </div>
    <div class="col-6 form-group">
      <label for="email">E-Mail wiederholen:</label>
      <input id="email-repeat" type="email" class="form-control" name="email-repeat"  value="{$user->getEmail()}" autocomplete="email" required data-parsley-equalto="#email" data-parsley-required-message="Wiederhole hier bitte zur Sicherheit deine E-Mail Adresse." data-parsley-equalto-message="Stimmt nicht mit der von dir angegebenen E-Mail überein."/>
      <span class="error hidden"></span>
    </div>
  </div>
  <div class="row">
    <div class="col-6 form-group">
      <label for="password">Passwort:</label>
      <input id="password" type="password" class="form-control" name="password" autocomplete="current-password" {if $action == "new"}required{/if} minlength="8" data-parsley-required-message="Bitte gib hier dein Passwort ein."/>
      <span class="error hidden"></span>
    </div>
    <div class="col-6 form-group">
      <label for="password-repeat">Passwort wiederholen:</label>
      <input id="password-repeat" type="password" class="form-control" name="password-repeat" autocomplete="current-password" {if $action == "new"}required{/if} minlength="8" data-parsley-equalto="#password" data-parsley-required-message="Wiederhole hier bitte zur Sicherheit dein Passwort." data-parsley-equalto-message="Stimmt nicht mit dem von dir angegebenen Passwort überein."/>
      <span class="error hidden"></span>
    </div>
  </div>
  <div class="row">
    <div class="col-12">
      <span class="error error-main hidden">
        Scheint als wäre etwas schiefgelaufen.<br>
        Bitte versuche es erneut.
      </span>
      <span class="success success-main hidden">
        {if $action == "new"}
          Nutzer erfolgreich erstellt.<br>
          Zur <a href="/toybox/benutzer-verwaltung/uebersicht/">Benutzerübersicht</a>.
        {else}
          Benutzerdaten erfolgreich geändert.
        {/if}
      </span>
      <input type="hidden" name="save" value="{$action}"/>
      <button type="submit" class="btn">{if $action == "new"}Erstellen{else}Speichern{/if}</button>
    </div>
  </div>
</form>